html {
	background: white;
}

body {
	font-family: sans-serif, Helvetica, Verdana, Arial;
	font-size:100%;
	color: #333333;
	width: 950px;
	margin:20px auto 5px auto;
	border:0px;	
}

a:link {
	color:#b01c2e;
	text-decoration: none;
}
a:visited {
	color:#b01c2e;
	text-decoration: none;
}
a:hover {
	color:#b01c2e;
	text-decoration: underline;
}
li {
	list-style-image:url(img/item.png);
	margin-top:10px}

h1 {color:#b01c2e;
	margin-bottom:30px}
h2 {color:#b01c2e}
h3 {color:#b01c2e}

img {
	border:none;
	}
.fefac {
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width:950px;
}
.cabecera {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.idioma {
	margin:0px 0px auto auto;
	width:100px;
	height:30px;
	text-align:right;
	font-size:85%;
	color:#b01c2e;
}	
.cabecera1 {
	width:304px;
	height:342px;
	margin-top:0px;
	margin-left:100px;
	background-image:url("img/slogan.png");
}
.cabecera2 {
	font-size:18px;
	width:350px;
	height:250px;
	margin-top:0px;
	margin-left:390px;
	padding-top:140px;
	background-image:url("img/logo.gif");
	background-repeat:no-repeat;
}
.cabecera2_interior {
	width:350px;
	height:125px;
	margin-top:0px;
	margin-left:100px;
	background-image:url("img/logo.png");
	background-repeat:no-repeat;
}
.content {
	margin:40px auto 100px auto;
	height:auto;
	width:800px;
	text-align:justify;
	vertical-align:text-top;
	line-height: 130%;
}
.column{
	float:left;
	margin-bottom:50px;
	width:370px;
}
.column a:link{
	font-size:80%;
}
.column li{
	list-style:none;
	margin-left:60px;
}
.column li img{
	list-style:none;
	margin-left:-100px;
}
.premsa_menu{
	float:left;
	margin:40px auto 50px auto;
	width:300px;
}
.premsa_menu .text_noticies{
	font-size:75%;
	}
.premsa_menu a:link, .premsa_menu a:visited{
	color:#000000;
}
.premsa_menu a:hover{
	font-weight:bold;
	text-decoration:none;
}
.premsa_contenido{
	float:left;
	margin:40px auto 50px 15px;
	width:635px;
}
.premsa_contenido img{
	margin:4px;
	border:#CCCCCC thin solid;
	padding:4px;
	background-color:#FFFFFF;
}
.premsa_contenido img a{
	text-decoration:none;
}
.video{
	width:600px;
	margin-bottom:20px;
}
.text_noticies{
	margin-bottom:20px;
	border:dashed thin #d7e2eb;
	padding:10px 15px 10px 15px;
	background:url(img/pie_noticia.png) bottom center no-repeat;
}
.centre {
	position:absolute; 
	bottom:140px;
	margin-left:auto;
	margin-right:auto;
	height:100px;
	width:950px;
}
.noticies {
	position:absolute; 
	width:212px;
	height:62px;
	bottom:0px;
	left:700px;
	background-image:url("img/noticies.png");
	cursor:pointer;
}
.premsa {
	position:absolute; 
	width:150px;
	height:62px;
	bottom:0px;
	left:540px;
	background-image:url("img/premsa.png");
	cursor:pointer;
}
.ccfc {
	position:absolute; 
	width:250px;
	height:73px;
	bottom:0px;
	left:0px;
	background-image:url("img/logo_CCFC.png");
	cursor:pointer;
}
.menu {
	position:absolute;
	bottom:25px;
	margin-left:auto;
	margin-right:auto;
	height:100px;
	width:950px;
	padding-left:271;
	background-image:url("img/menu.png");
}
.menu_inici {
	position: absolute; 
	margin-top:2px; 
	margin-left:0px; 
	width:231px; 
	height:101px; 
	z-index:10; 
	background-image:url('');
	cursor:pointer;
}
.menu_qui {
	position: absolute; 
	top:11px; 
	left:329px; 
	width:59px; 
	height:61px; 
	z-index:10; 
	background-image:url('');
	cursor:pointer;
}
.menu_perque {
	position: absolute; 
	top:11px; 
	left:429px; 
	width:133px; 
	height:61px; 
	z-index:10; 
	background-image:url('');
	cursor:pointer;
}
.menu_com {
	position: absolute; 
	top:11px; 
	left:606px; 
	width:125px; 
	height:61px; 
	z-index:10; 
	background-image:url('');
	cursor:pointer;
}
.menu_que {
	position: absolute; 
	top:11px; 
	left:779px; 
	width:94px; 
	height:61px; 
	z-index:10; 
	background-image:url('');
	cursor:pointer;
}
.peu {
	position: fixed; 
	bottom:15px;	
	margin-left:auto;
	margin-right:auto;
	height:72px;
	width:950px;
	background-image:url("img/peu.png");
}
.amc {
	position: fixed; 
	bottom:0px;
	margin:0px auto 0px auto;
	width:950px;
	height:15px;
	text-align:right;
	vertical-align:text-top;
	font-size:65%;
	color:#b01c2e;
}	
.centre_int {
	clear:both;
	position:relative;
	margin:auto ;
	bottom:10px;
	height:62px;
	width:950px;
}
.menu_interior {
	position:relative;
	margin:auto ;
	height:103px;
	width:950px;
	padding-left:271;
	background-image:url("img/menu.png"); 
}
.peu_interior {
	position: relative; 
	margin:auto;
	height:72px;
	width:950px;
	background-image:url("img/peu.png");
}
.text_bl{
	color:#FFFFFF;
	}
.camps {
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #b01c2e;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: normal;
	margin: 0px;
}